.ctw {margin-bottom:10px; border:1px solid #858585; background:#eceded;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }
.ctw tr.top { height: 40px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }
.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#f8f8f8; font-size:15px; text-transform:uppercase; font-weight:500; letter-spacing:2px;}
.ctw tr.top td.right {}
.ctw tr.top td{
	background:#292929;
}
.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 1px; font-size:14px; color:#040608; overflow:hidden; font-weight:400;}
.ctw tr.mid td.right  {background:none;}
.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}